nullmailer-smtpd(8)

NAME
nullmailer-smtpd - sendmail emulator interface for nullmailer

SYNOPSIS
nullmailer-smtpd

DESCRIPTION
This program is a front end program for nullmailer-queue. It is invoked by nullmailer-inject when mail senders request a sendmail -bs SMTP interface for sending email. This program accepts SMTP protocol on standard input. On successful completion as far as the DATA command, this program executes nullmailer-queue directly with the appropriate sender and recipients. See the documentation for nullmailer-queue for details on how messages are queued.

RETURN VALUE
Always exits 0. Any errors are notified to the caller by SMTP extended error codes.

SEE ALSO
nullmailer-queue(8)